/* web51.HW.cz - definice CSS */
body { font-family : "Arial CE","Arial",sans-serif,serif;
 font-size : 11pt; color : #000000; background-image : url("images/back_hw_design.gif");  }
LI { list-style: disc inside; margin: 0pt 0pt 7pt 10pt; 
 font-family : "Arial CE","Arial",sans-serif,serif; font-size : 11pt;}
P { text-align : justify;}
H1 { font-family : "Arial CE","Arial",sans-serif,serif;
 font-size : 24pt; color : #3355FF; font-weight : 800; text-align : left;}
H2 { font-family : "Arial CE","Arial",sans-serif,serif;
 font-size : 16pt; color : #00006C; border-bottom : 1px solid #00006C; margin-top: 10px; margin-bottom: 3px;}
H6 { font-family : "Arial CE","Arial",sans-serif,serif;
 font-size : 14pt; color : #FF006C; border-WIDTH: 50%; border-bottom : 1px solid #00006C; }
H3 {font-family : "Arial CE","Arial",sans-serif,serif;
 font-size : 16pt; color : #00006C;}

H4 {font-family : "Arial CE","Arial",sans-serif,serif; font-size : 14pt; color : #00006C;}
H5 {font-family : "Arial CE","Arial",sans-serif,serif; font-size : 11pt; font : italic; font-weight : 900; text-align : center; color : #000000;}

PRE {font-family : "Courier New CE", "Courier CE", "Courier New", "Courier", monospaced;font-size : 9pt;color : #2040A0;}
SMALL {font-size : 8pt; color : #303030; }
IMG {border-width : 0; }
TABLE {border-width : 0; }
.pix5 {margin: 0px; margin-bottom: 5px;}
.pix5 {margin: 0px; margin-bottom: 10px;}
.email-info-input {WIDTH: 250pt; border: 1 solid #000000; } 
.email-info-submit {WIDTH: 60pt; border: 1 solid #000000; font-weight: bold;} 
.guest-submit {WIDTH: 100%; border: 1 solid #000000; font-weight: bold;} 
.guest-input {WIDTH: 300pt; border: 1 solid #000000; } 
.guest-texta {WIDTH: 100%; border: 1 solid #000000; } 
.guest-table-top {WIDTH: 90%; background: #BDD3FF; border: 1pt solid black}
.guest-subj  {font-weight: bold; text-align: left; text-decoration: none } 
.guest_email {text-align: left; font-weight: none; font-style: italic; } 
.guest-date  {text-align: right; color: #19722A; font-weight: none; text-decoration: none;} 
.guest-ip {color: #BDD3FF;}
.guest-table-bot {background: #DBE7FF; padding: 5pt 10pt 5pt 10pt; text-decoration: none; border-top: 1pt dotted black;} 
.emphasis {font-family : "Courier New CE","Courier CE", "Courier New", "Courier", monospaced; font-weight:bold; font-size:10pt;}
.error {font-family : "Arial CE","Arial",sans-serif,serif; font-size : 24pt; color : #FF2222; font-weight: bold;}
.footer {font-family : "Courier New CE", "Courier CE", "Courier New", "Courier", monospaced; font-size : 13pt; 

.mezera {margin: 0px; margin-bottom: 10px;}
.news-date { font-family : "Arial CE","Arial",sans-serif,serif;  font-size : 11pt; font-weight: bold; text-align : left;}
.news-short { font-family : "Arial CE","Arial",sans-serif,serif;  font-size : 11pt; }
.news-title { font-size : 12pt; font-weight: bold;  }
.news { font-family : "Arial CE","Arial",sans-serif,serif;  font-size : 11pt; }

font-weight: normal; text-align: center;}
SPAN.const {color : "Green";}
SPAN.pseudo{color : "Red";}
SPAN.time{color : "Black";}
SPAN.true{color : "Green";}
SPAN.false{color : "Red";}
SPAN.if{color : "Black";}
SPAN.redbld{color : "Red";font-weight: bold;}
SPAN.grbld{color : "Green";font-weight: bold;}
